[meta-qt5,3/3] maliit-plugins-qt5: add dependency on libqt5svg-plugins

Submitted by Simon Busch on Oct. 19, 2013, 12:15 p.m.

Details

Message ID 1382184900-31261-4-git-send-email-morphis@gravedo.de
State Accepted, archived
Headers show

Commit Message

Simon Busch Oct. 19, 2013, 12:15 p.m.
Signed-off-by: Simon Busch <morphis@gravedo.de>
---
 recipes-qt/maliit/maliit-plugins-qt5_git.bb | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

Patch hide | download patch | download mbox

diff --git a/recipes-qt/maliit/maliit-plugins-qt5_git.bb b/recipes-qt/maliit/maliit-plugins-qt5_git.bb
index fa3d1fd..273b3e4 100644
--- a/recipes-qt/maliit/maliit-plugins-qt5_git.bb
+++ b/recipes-qt/maliit/maliit-plugins-qt5_git.bb
@@ -13,8 +13,7 @@  OE_QMAKE_PATH_HEADERS = "${OE_QMAKE_PATH_QT_HEADERS}"
 
 DEPENDS = "maliit-framework-qt5"
 
-# FIXME: Do we need something like this with qt5?
-#RDEPENDS_${PN} += "qt4-plugin-iconengine-svgicon qt4-plugin-imageformat-svg"
+RDEPENDS_${PN} += "qtsvg-plugins"
 
 SRC_URI = "git://github.com/maliit/plugins.git;branch=master"